<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls3405m100" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">预览销售合同回执 (tdsls3405m100)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来查看销售合同回执的打印预览。</Paragraph>
		</AimSection>
		<Note><SectionTitle>注意</SectionTitle>
			<Paragraph class="Default">可以在<Link href="/baanerp/td/pur/tdpur3405m000" role="session">打印采购合同回执 (tdpur3405m000)</Link> 进程中打印销售合同回执。</Paragraph>
		</Note>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000063" role="manual">销售合同</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
</Session>
